Nuovo Ticket

<div>Buongiorno #{recipient.firstname},</div>
<br>
<div>Un nuovo ticket.</div>.
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
